<page xmlns="http://projectmallard.org/1.0/"
      type="topic"
      id="reporting-problems">
<info>
  <link type="guide" xref="index#trouble-shooting"/>
  <desc>Get in touch with the developers when problems occur</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB Development Team</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Reporting Problems</title>
<p><app>LottaNZB</app> is by no means perfect. If you encounter problems of any
kind in either the application or this documentation,
the <app>LottaNZB</app> development team would highly appreciate it if you
<link href="https://bugs.launchpad.net/lottanzb">reported it</link>.</p>
</page>
